.article_block{color:#58585a;border:1px solid #8dc63f;padding:10px;margin:10px;background-color:#ffffff;}
.document_block{border:1px solid #8dc63f;box-shadow:3px 3px 3px 3px #969696;}
.intro_block{background-color:#309f41;color:#ffffff;font-size:48px;text-align:center;padding:10px;margin:10px;height:100%;vertical-align:middle;}
.intro_header{background-color:#58585a;padding:10px;}
.intro_header_section{background-color:#58585a;padding:10px;margin:15px;}
.intro_section{background-color:#e7e8e9;color:#ffffff;padding:10px;margin:15px;}
.navigation_section{border-top:1px solid #575656;border-bottom:1px solid #8dc63f;background-color:#dfecbb;margin:15px;}
.video_block{width:80%;box-shadow:rgba(100,100,111,0.2) 0px 7px 29px 0px;margin:0 auto;text-align:center;}
.video_section{margin:15px;background-color:#dfecbb;padding:10px;}
